@charset "UTF-8";
/* CSS Document */
/*投稿個別ページ / お知らせ一覧ページ*/



.under{
    background: #ededed;
    background: #f2f2f2;
}
#single .thumbnail{
    display: none;
}
#single h1{
    font-size: 19px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    letter-spacing: 0.15em;
    margin: 0 0 30px;
    line-height: 34px;
    color: #333a43;
}
#single .date{
    font-size: 13px;
    letter-spacing: 0.2em;
    font-family: 'Noto Sans JP', sans-serif;
    text-align: right;
    padding: 0 0 20px 0;
    color: #333a43;
}
#single .content .content-inner h3{
    line-height: 1.7em;
    
}

#single .content .content-inner p{
    font-size: 15px;
    letter-spacing: 0.13em;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    color: #333a43;
    
}
#single .content .content-inner img{
    max-width: 100%;
    max-height: 100%;
    height:auto !important;
    margin: 10px;
    
}

#single .content .content-inner a{
    color: #25aae1;
    font-weight: 700px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700px;
    padding-bottom: 6px;
    transition: 0.5s;
    
}
#single .content .content-inner a:hover{
    color: #4bb96a;
    
    
}
#single .content,#newsall .content{
    max-width: 1000px;
    padding: 5px auto 40px;
}

@media screen and (max-width: 820px) {
#single .content{
    max-width: 1000px;
    padding: 5px 30px 40px;
}

}
     
     


#single .content p{
    font-size: 15px;
    letter-spacing: 0.12em;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    line-height: 26px;


}
#single a.newsall-btn{
    display: block;
    text-align: right ;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 0.2em;
    margin: 30px;
}
/*お知らせ一覧ページ*/
#newsall .recent-list{
    padding: 16px 0;
}
#newsall .date{
    font-size: 15px;
    letter-spacing: 0.1em;
    font-family: 'Noto Sans JP', sans-serif;
    padding: 0 0 20px 0;
}
#newsall a.title{
    font-size: 17px;
    letter-spacing: 0.15em;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    padding: 0 0 20px 0;
    opacity: 0.8;
}
#newsall a.title:hover{
    opacity: 0.5;
}
@media screen and (max-width: 820px) {
    
#newsall .content{
    padding: 5px 30px 40px;
}
#newsall .date{
    display: block;
    padding: 0 0 10px 0;
}
}
#newsall .tablenav{
    margin: 40px 0 40px 0;
}
#newsall .tablenav a{
    padding: 0 10px;
    font-size: 17px;
    
}
     


/*下層ページ*/
.under h2,.under h3,.under p,.under ul li a,.under ul li,.under a,.under table tr th,.under table tr td,.under span{
    font-family: 'Noto Sans JP', sans-serif;
    letter-spacing: 0.15em;
}
.under h2,.under h3{
    font-weight: 700;
}
.under .main h2{
    font-size: 24px;
    margin: 30px 0 0 0;
    padding:15px 10px 9px 10px;
    font-weight: 700;
    text-align:center ;
    color:#000;
    color:rgba(0,0,0,0.6);
    letter-spacing: 0.12em;
    text-transform: uppercase;

}
.under{
    padding-top: 100px !important;
}
@media screen and (max-width: 820px) {
.under{
    padding-top: 0px;
}
}
.under p,.under span{
    font-weight: 400;
}

.under .content{
    max-width: 1200px;
    padding: 30px 50px;
    margin: 0 auto;
    
    /*border-left: 2px solid #2b71f4;*/
    position: relative;
}
/*ご利用ガイド*/
.under .main{
    margin-bottom: 60px;
}
.under .main #app{
    text-align: center;
    margin: 0 auto;
}
.under .main ul,.under .main #app{
    max-width: 700px;
    margin: 50px auto 20px;
    text-align: center;
}
.under .vchip .fa-angle-right{
    color: #c9c9c9;
    padding: 0 0 0 5px;
    font-size: 12px;
}
.under .main ul li{
    display: inline;
}
.under .main ul li a{
    font-weight: 500;
    color: #949495;
    color:#4b88c1;
    color:#2369e9;
    font-size: 14px;
    
}
.under .fa-chevron-down{
    margin: 50px auto 20px;
    display: block;
    font-size: 22px;
    text-align: center;
    color: rgba(0,0,0,0.2);
}
.under .box{
    display: flex;
    justify-content: space-between;
    padding: 50px 50px;
    border-bottom: 1px solid #999999;
}
.under .box:last-child{
    border-bottom: 0px solid #999999;
}
/*ページ内リンクずれ防止*/
.under .page-in-link{
    padding-top: 100px;
    margin-top: -100px;
}
.under .box .title{
    flex: 1;
    margin: 0 80px 0 0;
}

.under .box .text{
    flex: 1;
}

.under .box .title{


}
.under .box .title .inner{
        display: flex;
    /*background:rgba(35,105,233,0.2);
    background:#e5edf3;*/
    border: 3px solid #000;
    
    align-items: center;
    padding: 20px;
    padding: 3px 0px 5px 5px;
}

/*number 1..2..3..*/
.under .box .title p{
    font-size: 27px;
    border-right: 0px solid black;
    padding: 20px 10px 20px 25px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    opacity:1;
}
.under .box .title h3{
    font-size: 16px;
    padding: 10px 10px;

}
        .under .box .title h3 span{
            font-size: 14px;
        }
.under .box .text p{
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
        
    padding-left: 1em;
    text-indent: -0.8em;
    padding-bottom: 20px;

}
        .under .box .text p.normal{
            padding-left: 0em;
            text-indent: 0em;
        }
        .under .box .text p.bottom-blank{
            padding-bottom: 30px;
        }
        .under .box .text p.top-blank{
            padding-top: 25px !important;
        }
        .under .box .text p.bottom-short{
            padding-bottom: 5px !important;
        }

        .under .box .text p.heading{
            color:#1b458e;
            font-weight: 700;
            font-size: 16px;
            margin: 20px 0;
            line-height: 26px;
        }

.under .box .text a{
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    display: block;
    padding-left: 1em;
    text-indent: -0em;
    padding-bottom: 10px;
    margin-top:10px;
    color:#2369e9;
    transition: 0.5s;

}
.under .box .text a:hover{
    color: #4bb96a;
    
}
/*.wide p a{
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    display: inline;
    padding-left: 1em;
    text-indent: -0em;
    padding-bottom: 10px;
    color:#2369e9;

}*/
.under .box .text .text-in-flex{
    display: flex;
}
        .under .box .text a.normal{
            padding-left:0em;
            text-indent: 0em;
        }

.under .box .text p .fa-circle{
    font-size: 14px;
    padding: 0 5px 0 0;
    margin: 0;
    
}
.under .box .text a .fa-angle-right{
    font-size: 16px;
    padding: 0 0px 0 10px;

}
.under .box .text p.small-red{
    font-size: 13px;
    line-height: 16px;
    color:#FC7A35 ;
}
.under .box .text p.small-bk{
    font-size: 13px;
    line-height: 16px;
    color:#333 ;
}

@media screen and (max-width: 1000px) {
                .under .content{
                    max-width: 1200px;
                    padding: 30px 30px;
                    margin: 0 auto;
                }
                .under .box{
                    display: flex;
                    justify-content: center;
                    padding: 10px 50px 50px;
                    -webkit-box-direction: normal;
                    -ms-flex-direction: column;
                    flex-direction: column;
                    border-bottom: 0px solid #e0e0e0;
                    display: block;

                }
                .under .box .title{
                    margin: 0px 0px 30px;

                }
                .under .box .text a{
                    display: block;

                }
                .under .box .text{
                    padding: 0 0px 0 13px;    

                }
                .under .box .text p{
                    font-size: 14px;
                    line-height: 24px;      
                    padding-left: 1em;
                    text-indent: -0.8em;
                    padding-bottom: 20px;

                }

}
@media screen and (max-width: 820px) {
                .under{
                    padding-top: 0px;
                }
                .under .content{
                    max-width: 1200px;
                    padding: 30px 12px;
                    margin: 0 auto;
                }
                .under .box{
                    padding: 10px 12px 50px;
                }
                .under .box .text{
                    padding: 0 0px 0 0px;    

                }
                .under .box .text p{
                    padding: 0 0px 0 23px;    

                }

}

/*table*/

.under .table-01 {
    /*width: ;*/
    border: 2px #666 solid;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 20px 0 35px;
    }
.under .table-01 tr th {
    padding: 5px;
    border: 2px #666 solid;
    border-width: 0 0 1px 1px;
    background: #f3f3f3;
    text-align: left;
    font-size: 14px;
    color: #333;
	line-height: 2.0;
	white-space: nowrap;
        font-family: 'Noto Sans JP', sans-serif;

    font-weight: 500;
    }
.under .table-01 tr td {
    padding: 10px 8px;
    border: 2px #666 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
    font-size: 14px;
    color: #333;    
    line-height: 1.3em;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    letter-spacing: 0.1em;
    background: #fff;
    }
        .under .table-01 .bg{
            background: #f3f3f3;
        }
@media screen and (max-width: 820px) {
    
            .under .table-01 tr td {
                padding: 5px 6px;
                font-size: 12px;
                line-height: 1.3em;
                }

}
@media screen and (max-width: 720px) {
    
     
}


/*information*/
#info .box .text .floor p{
    padding: 2px 0;
    text-indent: 0;
}
#info .box .text p.num{
    margin-top: 12px;
    padding: 2px 0 2px;
    font-size: 16px;
    background: #e3e3e3;
    text-indent: 0;  
}
#info .restaurant .flex{
    display: flex !important;
    justify-content: center;
}
#info .restaurant .flex img{
    width: 50%;
    display: block;
}
#info .rental .flex{
    display: flex !important;
    justify-content: center;
}
#info .rental .flex img{
    width: 100%;
    display: flex !important;
    justify-content: center;
}
#info img.smokeimg{
    width: 60%;
}


#price .box .title,#rental .box .title{
    flex: 1;
}

#price .box .text,#rental .box .text,#condition .box .text,#information .box .text,#course .box .text{
    flex: 1.8;
}
#price .price-img{
    margin: 15px 0;
}

#rental .text .img-flex,#info .text .img-flex{
    display: flex;
    justify-content: center;
    
}
#rental .text .img-flex img:first-child,#info .text .img-flex img:first-child{
    width: 50%;
    padding: 5px 0;
    padding-right: 5px;
    
}
#rental .text .img-flex img:last-child,#info .text .img-flex img:last-child{
    width: 50%;
    padding: 5px 0;
    padding-left: 5px;
}
#rental .text .img-flex-solo{
    justify-content: start;
    padding:7px 0;
}
#rental .text .img-flex-solo img:first-child{
    width: 100%;
}
#rental .text .img-flex-top{
    padding: 15px 0 0;
}



.under span.color-red{
    color: #FC7A35;font-weight: 700;
}

.under span.under-line-red{
    font-weight: 700;
    border-bottom:2px solid #dd310f;
}
#course .box .text span.revel,#condition .box .text span.revel{
    padding: 6px 15px 7px;
    margin-right: 10px;
    margin-bottom: 15px;
    font-size: 14px;
    color: white;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 600;
    border-radius: 5px;
    letter-spacing: 0.25em;
}
#course .box .text span.littleblue,#condition .box .text span.littleblue{
    background: #45a1e2;  
}

#course .box .text span.green,#condition .box .text span.green{
    background: #1bb38a;  
}
#course .box .text span.blue,#condition .box .text span.blue{
    background: #0f74ae;  
}
#course .box .text span.orange,#condition .box .text span.orange{
    background: #d89f3b;  
}
#course .box .text span.red,#condition .box .text span.red{
    background: #d84a3b;  
}
#course .box .text span.highred,#condition .box .text span.highred{
    background: black;  
}
#condition .box .text span.parkpi{
    background: #E967A6;  
}
#course .table-01 {
    margin: 0px 0 35px;
    }
#course .box .text p{
    padding-bottom: 0px;

}
#course .box hr{
    margin: 20px 5px;
    opacity: 0.4;
}
#course .box .border{
    border: 1px solid #2D729E;
}
#course .course-img-flex{
    display: flex;
    justify-content: center;
}
#course .course-img-flex img{
    width: 50%;
    padding: 10px;
}
#course .course-img-flex-solo{
    justify-content: start;
}
#course .course-img-flex-solo img{
    width: 50%;
}


.under table{
    width: 100%;
}
/*condition*/
#condition table{
    background:#fcfcfc;
}
#condition .course .text .heading{
    /*color: #348f81;*/
     
}
#condition .course .text .inner{
    /*background: #e3edeb;   */
    border-top: 0px solid #f5f5f5;
    margin: 0px 0;
    padding: 3px 9px 35px;
}
#condition .course .text .inner .table-01{
    margin-top:6px;

}
#condition .course .text .park-inner .table-01{


}
#condition .box .text .date{
    font-size:18px !important;
    font-weight:500 ;
    letter-spacing: 0.15em;
    padding: 40px 0 30px 7px;
    font-family: 'Noto Sans JP', sans-serif;
    
}
#condition .snow-column{
    background:;
    color: #333;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    padding: 2px 8px;
    display: inline-block;
    border-radius: ;
    font-size: 16px !important;
    line-height: 28px;
    margin-right: 10px;
    border-bottom: 0px solid #919191;
    width: 15em;
    letter-spacing: 0.1em;
    text-align: left;

}
#condition .snow-column2{
    background:;
    color: #5B5B5B;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    padding: 2px 8px;
    display: inline-block;
    border-radius: ;
    font-size: 16px !important;
    line-height: 28px;
    margin-right: 10px;
    border-bottom: 0px solid #919191;
    width: 18em;
    letter-spacing: 0.1em;
    text-align: left;

}#condition .text p.snow-data{
    font-size: 16px;
    line-height: 35px;
    border-top: 1px solid #fff;
    padding-top: 10px;
    padding-bottom: 8px;
}
#condition .update{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    font-size: 13px;
    padding-bottom: 35px;
    display: inline-block;
    padding-left: 7px;
    padding-top: 20px;
    text-align: ;
}
#condition .update-inner{
    margin-right: 20px;
}
#condition .photo{
    display: flex;
    margin: 0 0 15px;
}
#condition .photo div{
    margin: 0 10px;
}
#condition .text .photo div p,#condition .text p.heading-photo{
    padding: 0;
    margin: 0;
}
#condition .text p.heading-photo{
    padding: 2px 6px 3px;
    margin: 5px 0 10px;
    font-size: 12px !important;
    color:#333;
    background-color: ;
    border:1px solid #ccc;
}

#condition .photo img{
    display: flex;
    width: 100%;
}
#condition img.harf-img{
    width: 50%;
}
#condition .comment-colum ul{
    background:#fff;
    padding: 7px 10px;
    border: 0px solid #6C6C6C;
    border-radius: 6px;
    margin: 10px 0;
    
}
#condition .comment-colum ul li{
    background:;
    color: #000;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0.12em;

}
#condition .comment-colum ul li span{
    color: #333;    
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    font-size: 14px;

}
#condition .comment-colum ul li span::before{
  content: '\f303';
    font-family: "Font Awesome 5 Free";
  font-size: 15px;
  font-weight: 900;
  margin-right: 4px;
  color:#333;
    
}
#condition .park-photo{
       

   

    
    
}
#condition span.parkdate{
    font-size: 12px;
}
#condition .park-photo div{
     
    float: left;
/*padding: 0 10px;*/
    width: 50%;
}
#condition .park-photo div:first-child{
     

padding-right: 10px;

}
#condition .park-photo div:last-child{
     
padding-left:  10px;
}
#condition .park-photo div p{
    overflow-wrap: break-word;
    width: 100%;
    padding: 0;
    margin: 0;
    text-indent: 0;
    font-size: 14px;
    font-weight: 400;

    
}
#condition .park-photo img{
     


    
    width: 100%;
    


    
}
#condition .clear-float{
    clear: both;

}
@media screen and (max-width: 820px) {
#condition .box .text .date{
    font-size:18px !important;
    font-weight:500 ;
    letter-spacing: 0.15em;
    padding: 0px 0 20px 7px;
    font-family: 'Noto Sans JP', sans-serif;
    
}
    #condition .snow-column{
    width: 11em;
}

#condition .text p.snow-data{
    font-size: 16px;
    line-height: 45px;
    padding-top: 2px;
    padding-bottom: 2px;

}

}
@media screen and (max-width: 420px) {
#condition .box .text .date{
    
}
    #condition .snow-column{
    width: 10em;
}

#condition .text p.snow-data{
    font-size: 15px;
    line-height: 40px;
    padding-top: 2px;
    padding-bottom: 2px;

}

}


/*access*/
#access .text .inner-bus{
    border: 2px solid #ddd;
    padding: 10px;
    
}
#access .inner-bus span{
    font-size: 14px;
    
}
#access .text img{
    width: 100% !important;
    height: auto !important;
}
.under .text a.tel{
    display: inline;
    padding: 0 4px;
}
/*school*/
#school .school-box,.wide .wide-box{
    padding: 0 50px 50px;
}
#school .school-box h3,.wide .wide-box h3{
    margin: 20px 0 20px;
    font-size: 22px;
    color: #E98E3A;
}
    
    #school .school-box p, .wide .wide-box p{
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
}
#school .school-box p.small,.wide .wide-box p.small{
    font-size: 13px;
    font-weight: 400;
    margin: 20px 0 0 0;
}
#school .school-box p{
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
        
    padding-left: 1em;
    text-indent: -0.8em;
    padding-bottom: 15px;

}
        #school .school-box p.normal{
            padding-left: 0em;
            text-indent: 0em;
        }
        #school .school-box p.heading{
            color:#1b458e;
            font-weight: 700;
            font-size: 16px;
            margin: 20px 0;
            line-height: 26px;
        }
 #school .school-box span.border-chip{
     border: solid #282828 0px;
     background:#E98E3A;
     color: white;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;

     padding: 1px 6px 3px;
     display: inline-block;
     margin: 0 5px 0 0;
     border-radius: 3px;
     font-size: 13px;
     line-height: 17px;
}
#school .num-border{
    padding:5px 0 8px 10px;
    color:#333;
    margin:0;
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    display: inline-block;
    border-bottom: 4px #454545 solid;
}
#school .school-box .table-01 td.noneborder{
    border-bottom: 0px solid #fcfcfc;
}

@media screen and (max-width: 1000px) {
   #school .school-box{
                    
                }
}
@media screen and (max-width: 820px) {
 #school .school-box{
                    padding: 10px 12px 50px;
                }
    #school .school-box h3{
    font-size: 20px;
        letter-spacing: 0.12em;
}

}

/*Privacy policy*/
#privacypolicy #privacy section p,#privacypolicy #privacy ul li{
    font-size: 14px;
    line-height: 24px;
}
#privacypolicy #privacy .pph3{
    margin: 15px 0 5px;
    display: block;
    font-weight: bold;
    font-size: 17px;
    
}
#privacypolicy #privacy span{
    margin: 5px 0 ;
    display: block;
    font-size: 14px;
    line-height: 24px;
    
}

/*contact form*/
#form .box {
    justify-content: center;
    align-items: center;
    max-width: 800px;
    margin: 0 auto;
    
                }
#form .main h2{
    font-size: 22px;
    margin: 30px 0 0 0;
    padding:15px 10px 9px 10px;
    font-weight: 700;
    text-align:center ;
    color:#000;
    color:rgba(0,0,0,0.6);
    letter-spacing: 0.12em;
    text-transform: uppercase;
}
.under .main span.h2span{
    font-size: 12px;
    text-align:center ;
    display: block;
}

#form .main{
    margin-bottom: 0px;
}

#form .form-inner{
    max-width: ;
    width: 100%;
    padding: 10px 30px;

}
#form .form-inner p{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 600;
    font-size: 16px;
    display: block;
    margin:2px auto 15px;


}

#form .box .form-inner{
    border-bottom:0px solid #ddd;
}
#form .box .form-inner input,#form .box .form-inner textarea{
    border:1px solid #666;
    width: 100%;
    padding: 15px 10px;
    font-size: 16px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 600;
    margin:0;
    background:#fcfcfc;

}
#form .box .form-inner span.title{
    display: inline-block;
    color:gray;
    padding:5px 0 5px;
    font-size:15px;
    margin:5px;
    
}
#form .box .form-inner .submit input{
    background:#fcfcfc;
     border:1px solid #666;
}
#form .box .form-inner .submit{
        width: 50%;
    display: block;
    text-align: center;
}
@media screen and (max-width: 820px) {
#form .form-inner{
    padding: 10px 10px;

}
}
/**/


/**/
